#include<stdio.h>
int main(){
	int N, M, Ai, Xi, Yi, p, n, sr;
	scanf("%d", &N);
	scanf("%d", &M);
	p=0;
	n=0;
	for(Ai=1;Ai<N;Ai=Ai+1);
	printf("%d", Ai);
	M=Xi+Yi;
	if(Xi>=0)p=p+1;
	   else n=n+1;
	if(Yi>=0)p=p+1;
	   else n=n+1;
	sr=Ai*(p-n);
	printf("%d", sr);
return 0;	
}